

#komentare img {
	border-width: 0px;
}

#komentare h1 {
	font-size: 11px;
	text-align: left;
	margin: 5px 0px 0px 0px;
	padding: 0px;
}

#komentare h1 a {
	FONT: 11px "Verdana CE",verdana,"Tahoma CE",Tahoma,"Arial CE",Arial,sans-serif;
}

#komentare h2 {
	font-size: 11px;
	text-align: left;
	margin-left:10px;
	padding: 0px;
}

#komentare a, .komentar a {
	color: #000000;
	text-decoration: underline;
}

#komentare a:hover, .komentar a:hover {
	color: #000000;
	FONT: 11px "Verdana CE",verdana,"Tahoma CE",Tahoma,"Arial CE",Arial,sans-serif;
}

#komentare #zobraz {
	text-align: center;
	FONT:11px "Verdana CE",verdana,"Tahoma CE",Tahoma,"Arial CE",Arial,sans-serif;
}

#komentare #odkaz {
	text-align: center;
}

#komentare #info {
	font-size: 11px;
	margin-left: 1px;
}

#komentare .small {
	font-size: 11px;
}

#komentare form {
	margin-left:10px;
	padding: 0px;
}

#komentare fieldset {
	margin:auto;
	text-align:center;
	border: solid 1px black;
	height:410px;
	width: 490px;
FONT:11px "Verdana CE",verdana,"Tahoma CE",Tahoma,"Arial CE",Arial,sans-serif;
}

#komentare legend {
	font-size:11px;
	font-weight: normal;
	color: #000000;
	padding: 0px 5px;
	margin : 0px;
}

#komentare input, #komentare select {
	margin-top:0px;
	text-align:center;
	width: 255px;
	height: 20px;
	border: solid 1px black;
	background-color: #eeeeee;
	color: black;
	
	padding: 3px;
	FONT:11px "Verdana CE",verdana,"Tahoma CE",Tahoma,"Arial CE",Arial,sans-serif;
}

#komentare textarea {
	margin-top:0px;
	text-align:center;
	border: solid 1px black;
	background-color: #eeeeee;
	color: black;
	padding: 3px;
	FONT:11px "Verdana CE",verdana,"Tahoma CE",Tahoma,"Arial CE",Arial,sans-serif;
	width: 320px;
	height: 100px;
}

#komentare .tlacitko {
text-align:center;
	width: 80px;
	margin-top: 0px;
}

#komentare #smajlici {
	text-align:center;
	
}

#komentare #chyba {
	margin: 3px 0px 10px 15px;
}

#komentare #cislo {
	text-align:center;
	width: 30px;
	
}

.komentar p {
	margin:auto;
	text-align:center;
	width: 480px;
	display: block;
	padding: 5px;
	
	
	background-color: #eeeeee;
	
	border-top: solid 1px #666666;
	border-bottom: solid 1px #666666;
	line-height: 0.9em;
}

.komentar {
	margin:auto;
	text-align:center;
	width: 490px;
	
	border: solid 1px black;
}

.kom_hlavicka, .kom_paticka {
	padding: 3px 0px 3px 1px;
	background-color: #dddddd;
}